<template>
    <div>
        <div class="border border-b-1 shadow-sm">
            <nav-bar/>
        </div>

        <router-view></router-view>
    </div>

</template>

<script>
import NavBar from "./NavBar";
export default {
    components: {NavBar}
}
</script>

<style>

</style>
